#Translated with MozillaTranslator 4.0 RC-1  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Wed Jun 14 01:39:19 GMT+02:00 2000
trashFolderName=Papierkorb
EMLFiles=Mail-Dateien (*.eml)
serverType-movemail=Unix Movemail
templatesFolderName=Vorlangen
TextFiles=Textdateien (*.txt)
notDownloaded=(nicht heruntergeladen)
MessageLoaded=Nachricht geladen...
PrintingComplete=Drucken abgeschlossen.
sentFolderName=Gesendet
removeAccount=Account entfernen...
serverType-imap=IMAP Mail-Server
removeFolder=Ordner entfernen...
newsgroupProperties=Newsgroup-Eigentschaften...
newFolderDialogTitle=Neuer Ordner
folderProperties=Ordner-Eigenschaften...
recipientColumnHeader=Empf\u00E4nger
draftsFolderName=Entw\u00FCrfe
newFolder=Neuer Ordner...
SaveMailAs=Nachricht speichern unter
accountProperties=Account-Eigenschaften...
renameFolderDialogTitle=Ordner umbenennen
PrintingMessage=Drucke Nachricht...
removeNewsAccount=News-Account entfernen...
titleNewsPreHost=auf
documentDonePostfix=Sek.)
renameNewsAccount=News-Account umbenennen...
serverType-pop3=POP Mail-Server
documentDone=Dokument\: \u00DCbermittelt
senderColumnHeader=Absender
defaultServerTag=(Standard)
documentDonePrefix=Dokument\: \u00DCbermittelt (
newSubfolder=Neuer Unter-Ordner...
titleMailPreHost=f\u00FCr
inboxProperties=Posteingang-Eigenschaften...
renameFolder=Ordner umbenennen...
trashProperties=Papierkorb-Eigenschaften...
localFolders=Lokale Ordner
unsentFolderName=Ungesendete Nachrichten
documentLoading=Lade Dokument...
renameAccount=Account umbenennen...
LoadingMessageToPrint=Lade Nachricht zum Drucken...
HTMLFiles=HTML-Dateien (*.htm, *.html, *.shtml)
subscribeDialogTitle=Abonnieren
useDefaultServer=Standard-Server verwenden
serverType-none=Lokaler Nachrichten-Speicher
unsentMessagesProperties=Ordner 'Ungesendet'-Eigenschaften...
inboxFolderName=Posteingang
saveAttachmentFailed=Kann Attachment nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
saveMessageFailed=Kann Nachricht nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
serverType-nntp=Newsgroup-Server (NNTP)
